html {
  scroll-behavior: smooth;
}

body.dark .logo {
    padding: 0;
    font-family: 'Poppins', sans-serif;
    color: #FFF;
    font-weight: 900;
    font-size: 24px;
    -webkit-transition: all .4s;
    transition: all .4s;
    letter-spacing: 1px;
}

body.dark .logo span {
    color: #dc2751;
;
}

body.dark .footer .top h4 {
    font-size: 24px;
    letter-spacing: 1px;
}

body.dark .parallax-header {
	background-position: right;
}

/* ================================================== */
/* BANNER */
/* ================================================== */
#home h1 span,
#home h1 {
    font-size: 60px;
    line-height: 70px;
    opacity: 1;
}
/* ================================================== */
/* BANNER */
/* ================================================== */

/* ================================================== */
/* O MNE */
/* ================================================== */

body.dark .o-mne .about {
    padding-top: 50px;
}

body.dark .o-mne .about h2 {
    font-size: 20px;
}

.o-mne .about .list-unstyled li:last-of-type .list-icon {
    display: none;
}

.o-mne .about .list-unstyled li:last-of-type .list-text {
    margin-left: 0;
    margin-top: 10px;
}

body.dark .o-mne .about .btn-1 {
    margin-bottom: 20px;
}

/* ================================================== */
/* O MNE */
/* ================================================== */

/* ================================================== */
/* SLUZBY */
/* ================================================== */
#sluzby .item ul {
    padding: 0;
    margin: 0;
    text-align: left;
}

#sluzby .item ul li {
    padding-left: 26px;
    position: relative;
}

#sluzby .item ul li:before {
    content: "\f00c";
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
    color: #d92a52;
    font-size: 16px;
    position: absolute;
    left: 0;
}

#sluzby .item:hover ul li:before  {
    color: #FFFFFF;
}
/* ================================================== */
/* SLUZBY */
/* ================================================== */

/* ================================================== */
/* LET'S TALK */
/* ================================================== */
body.dark .lets-talk[data-overlay-dark] h5, body.dark .lets-talk h5 {
    line-height: 1.2em;
}
/* ================================================== */
/* LET'S TALK */
/* ================================================== */



body.dark .services .item {
	overflow: hidden;
}

body.dark .services .item .wrap,
body.dark .services .item {
	height: 100%;
}

body.dark .services .item .wrap {
    padding: 75px 30px 30px 30px;
}

body.dark .services .item .wrap .numb {
    position: absolute;
    bottom: 18px;
    right: 15px;
}


.wpcf7-not-valid-tip {
    color: #d92a52;
    font-size: 14px;
}

.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output, 
.wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #6d303e;
    background: #6d303e;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #429150;
    background: #429150;
    color: #FFF;
} 


/* =============================================== */
/* MINIMALISTIC PAGE */
/* =============================================== */
body.dark .o-mne .about {
    padding-top: 130px;
}

body.dark .o-mne .about .col-md-7 {
    display: none;
}

body.dark .o-mne .about .col-md-5 {
    margin: auto;
}

body.dark .footer .top {
    padding-top: 0;
}
/* =============================================== */
/* MINIMALISTIC PAGE */
/* =============================================== */

/* =============================================== */
/* complianz */
/* =============================================== */
#cmplz-document h5,
#cmplz-document h4,
#cmplz-document h3,
#cmplz-document h2,
#cmplz-document h1 {
    color: #FFF;
}

#cmplz-cookies-overview .cmplz-dropdown summary, #cmplz-document .cmplz-dropdown summary, .editor-styles-wrapper .cmplz-unlinked-mode .cmplz-dropdown summary,
#cmplz-manage-consent-container.cmplz-manage-consent-container .cmplz-categories .cmplz-category .cmplz-category-header {
    background-color: rgb(77 77 77);
}

#cmplz-cookies-overview .cmplz-dropdown.cmplz-dropdown-cookiepolicy .cookies-per-purpose, #cmplz-document .cmplz-dropdown.cmplz-dropdown-cookiepolicy .cookies-per-purpose {
    color: rgb(77 77 77);
}

/* =============================================== */
/* complianz */
/* =============================================== */

/* =============================================== */
/* MEDIA QUERY */
/* =============================================== */

@media (max-width: 1367px) {

    #sledujte-ma h5,
    #sledujte-ma h5 span,
    #contact h5,
    #contact h5 span,
    #home h1 span, 
    #home h1 {
        font-size: 50px;
        line-height: 60px;
        opacity: 1;
    }

}


@media (max-width: 767px) {
    
    #sledujte-ma h5,
    #sledujte-ma h5 span,
    #contact h5,
    #contact h5 span,
    #home h1 span, 
    #home h1 {
        font-size: 36px;
        line-height: 46px;
        opacity: 1;
    }

    body.dark .footer .bottom {
        margin-bottom: 80px;
    }

}
/* =============================================== */
/* MEDIA QUERY */
/* =============================================== */